a.nav-link.active{
    color: #2b3585 !important;
}
a.nav-link:hover{
color: #2b3585 !important;
}
.content-box{
    height: 10vh;
}
.box-product{
    margin-top: 2rem;
}
@media screen and (max-width: 992px){
a.nav-link{
color: #2b3585 !important;
}

}
.home-demo.item {
background: #ff3f4d;
}
.owl-carousel .item {
display: flex;
justify-content: center;
align-items: center; font-size:70px; color:#fff;
}
@media screen and (max-width: 992px){
    .f-19{
        font-size: 14px;
    }
    .lh-2{
        line-height: 1.4;
    }
}
@media screen and (max-width: 767px){
.f-60{
font-size: 31px !important;
}
.f-70{
font-size: 35px !important;
}
.box-product{
    margin-top: 0rem;
}
}
@media screen and (max-width: 992px){
    .f-60 {
        font-size: 45px;
    } 
    .f-70 {
        font-size: 55px;
    }
}